<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-fixedwidth" xml:lang="ru">

  <info>
    <link type="guide" xref="editing-notes#note-content"/>
    <desc>Use a fixed-width font</desc>
    <license><p>GNU Free Documentation License (GFDL), версия 1.1</p></license>
    <credit type="author">
      <name>Пьер-Ювес Лейтен (Pierre-Yves Luyten)</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Ауримас Церниус (Aurimas Cernius)</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>

  <title>Модуль моноширного шрифта</title>
    <p>The <app>Fixed Width</app> plugin allows text to use a fixed width font. To change existing text, first select the text you want to modify. Then select <gui>Fixed Width</gui> from the <gui>Text</gui> menu. You can also select <gui>Fixed Width</gui> from the menu before you start typing.</p>

</page>
